list.celfiles {affy} | R Documentation

## List the Cel Files in a Directory/Folder

### Description

This function produces a vector containing the names of files in the named directory/folder ending in .cel or .CEL.

### Usage

    list.celfiles(...)

### Arguments

`...` | arguments to pass along to `list.files`

### Value

A character vector of file names.

### See Also

list.files

### Examples

    list.celfiles()

[Package affy version 1.22.1 Index]